Subject: [TR] oil. To zddp or not to zddp, that is the question

From: "Fisher, Ed" <[email-masked]>
Date: Fri, 8 Mar 2013 12:30:43 +0000

Thanks to one and all for the replies to my question.  I appreciate the time
taken.  The consensus seems to be that sticking with an oil that has, at least
some ZDDP, even after the break-in period is a smart thing to do-and can't
hurt.

Ed
Dallas, Tx

** [email-masked] **

Archive: http://www.team.net/archive